GFX_MODE_LIST(3)

NAME
GFX_MODE_LIST - Stores an array of GFX_MODE structures. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

typedef struct GFX_MODE_LIST

DESCRIPTION
   int num_modes;
   GFX_MODE *mode;

Structure returned by get_gfx_mode_list, which contains an array of GFX_MODE structures.

SEE ALSO
GFX_MODE(3), get_gfx_mode_list(3)